Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sourceforge.pmd.dfa.pathfinder
Interface Executable

All Known Implementing Classes:
  DaaRule, UselessAssignment

public interface Executable

Author:
  raik

  Will be executed if PathFinder finds a path.

Method Summary
`void` | `execute(CurrentPath path)`

Method Detail

### execute

    public void execute(CurrentPath path)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2006 InfoEther. All Rights Reserved.